<?php

/**
 * 
 * @Title	:: NABU Vogeluhr - WIGWAM INTERACTIVE SCRIPT
 * @Version 	:: 1.0
 * @Author 	:: Marcus Rose | WIGWAM GmbH Berlin http://www.wigwam.de
 * @Email	:: marcus@wigwam.im
 * @Copyright 	:: (C)2016 by Marcus Rose | www.wigwam.im | All rights reserved.
 *
 */
/**
 * @CURRENTFILE :: config.inc.php | Holds all IMPORTANT AND REQUIRED DEFINITIONS to be set up.
 *
 */

// make it as local Filesystem path  ... without trailing slash! 
define('_CONF_SERVERROOT',$_SERVER['DOCUMENT_ROOT']); 							

// DATA / OBJECT-DIR (where all files (audio, images, animgif) are in)
define('_CONF_DATA_DIR_DATA','data');

// DATA / IMAGE-DIR (where all image files are in)
define('_CONF_DATA_DIR_IMAGE','images');
	
// HTML META ISOCHARSET
define('_CONF_META_CHARSET','utf-8'); 

// HTML META TITLE
define('_CONF_META_TITLE','NABU - Vogeluhr.'); 

// HTML META DESCRIPTION
define('_CONF_META_DESCR','Interaktive Vogeluhr vom NABU. Vögel brauchen keinen Wecker – sie wachen von alleine auf. Und zwar immer zur gleichen Zeit. Bloß wer ist es, der da im Morgengrauen singt? Grund genug, sich mal genauer mit der Vogeluhr zu befassen.'); 

// HTML META KEYWORDS
define('_CONF_META_KEYWORDS','Vögel, Vogeluhr, Vogelgesang, Audio, NABU, Uhr, Zeit, Morgengrauen, Sonnenaufgang, Vogelarten'); 

// HTML META ROBOTS
define('_CONF_META_ROBOTS','index, follow'); 

// HTML extra body classes
define('_CONF_HTML_CLASSES',''); 

// HTML DATA TITLE
//define('_CONF_RUN_DATA_TITLE','NABU Vogeluhr'); 
define('_CONF_RUN_DATA_TITLE',''); 
// HTML DATA TITLE
define('_CONF_RUN_DATA_TITLE_SUB','Diese Vögel singen ab so vielen<br>Minuten vor Sonnenaufgang:'); 


/** Change things below this line ONLY if you know what you are doing! */

	//DATA OBJECTS (BIRDS)
	$_DATA = array();
	$_DATA[0] = array();
		$_DATA[0]['id'] = 'bird_001'; //A unique! ID like 000n or abc_0000n
		$_DATA[0]['title'] = 'Gartenrotschwanz';
		$_DATA[0]['text'] = '80 Min. | APR - JUL';
		$_DATA[0]['text_2'] = '';
		$_DATA[0]['tooltip-align'] = 'bottom';
		$_DATA[0]['circle-timeposition'] = 80; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[0]['circle-timeposition_variant'] = ''; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[0]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gartenrotschwanz_mask.svg';
		$_DATA[0]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gartenrotschwanz_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[0]['image-note'] = 'blue right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[0]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gartenrotschwanz_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[0]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gartenrotschwanz01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[1] = array();
		$_DATA[1]['id'] = 'bird_002';  //A unique! ID like 000n or abc_0000n
		$_DATA[1]['title'] = 'Hausrotschwanz';
		$_DATA[1]['text'] = '70 Min. | MÄR - JUL';
		$_DATA[1]['text_2'] = '';
		$_DATA[1]['tooltip-align'] = 'bottom';
		$_DATA[1]['circle-timeposition'] = 70; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[1]['circle-timeposition_variant'] = ''; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower 
		$_DATA[1]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Hausrotschwanz_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[1]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Hausrotschwanz_mask.svg';
		$_DATA[1]['image-note'] = 'blue left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[1]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Hausrotschwanz_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[1]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Hausrotschwanz01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[2] = array();
		$_DATA[2]['id'] = 'bird_003';  //A unique! ID like 000n or abc_0000n
		$_DATA[2]['title'] = 'Rauchschwalbe';
		$_DATA[2]['text'] = '60 Min. | APR - JUL';
		$_DATA[2]['text_2'] = '';
		$_DATA[2]['tooltip-align'] = 'top';
		$_DATA[2]['circle-timeposition'] = 60; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[2]['circle-timeposition_variant'] = ''; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[2]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rauchschwalbe_mask.svg';
		$_DATA[2]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rauchschwalbe_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[2]['image-note'] = 'blue right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[2]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rauchschwalbe_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[2]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rauchschwalbe01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[3] = array();
		$_DATA[3]['id'] = 'bird_004';  //A unique! ID like 000n or abc_0000n
		$_DATA[3]['title'] = 'Singdrossel';
		$_DATA[3]['text'] = '55 Min. | FEB - JUL';
		$_DATA[3]['text_2'] = '';
		$_DATA[3]['tooltip-align'] = 'left';
		$_DATA[3]['circle-timeposition'] = 55; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[3]['circle-timeposition_variant'] = ''; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[3]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Singdrossel_mask.svg';
		$_DATA[3]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Singdrossel_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[3]['image-note'] = 'blue left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[3]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Singdrossel_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[3]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Singdrossel01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[4] = array();
		$_DATA[4]['id'] = 'bird_005';  //A unique! ID like 000n or abc_0000n
		$_DATA[4]['title'] = 'Rotkehlchen';
		$_DATA[4]['text'] = '50 Min.<br>FEB - JUL';
		$_DATA[4]['text_2'] = '';
		$_DATA[4]['tooltip-align'] = 'left';
		$_DATA[4]['circle-timeposition'] = 50; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[4]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[4]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rotkehlchen_mask.svg';
		$_DATA[4]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rotkehlchen_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[4]['image-note'] = 'blue right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[4]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rotkehlchen_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[4]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Rotkehlchen01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[5] = array();
		$_DATA[5]['id'] = 'bird_006';  //A unique! ID like 000n or abc_0000n
		$_DATA[5]['title'] = 'Kuckuck';
		$_DATA[5]['text'] = '50 Min.<br>APR - JUN';
		$_DATA[5]['text_2'] = '';
		$_DATA[5]['tooltip-align'] = 'top';
		$_DATA[5]['circle-timeposition'] = 50; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[5]['circle-timeposition_variant'] = 'B'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[5]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kuckuck_mask.svg';
		$_DATA[5]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kuckuck_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[5]['image-note'] = 'blue left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[5]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kuckuck_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[5]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kuckuck01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[6] = array();
		$_DATA[6]['id'] = 'bird_007';  //A unique! ID like 000n or abc_0000n
		$_DATA[6]['title'] = 'Mönchsgrasmücke';
		$_DATA[6]['text'] = '45 Min. | MÄR - JUL';
		$_DATA[6]['text_2'] = '';
		$_DATA[6]['tooltip-align'] = 'left';
		$_DATA[6]['circle-timeposition'] = 45; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[6]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[6]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Moenchsgrasmuecke_mask.svg';
		$_DATA[6]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Moenchsgrasmuecke_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[6]['image-note'] = 'blue left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[6]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Moenchsgrasmuecke_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		//$_DATA[6]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Moenchsgrasmuecke01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[6]['audio'] = 'XC180115-Blackcap_20140529_052357_prepared_shorter_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[7] = array();
		$_DATA[7]['id'] = 'bird_008';  //A unique! ID like 000n or abc_0000n
		$_DATA[7]['title'] = 'Goldammer';
		$_DATA[7]['text'] = '45 Min. | FEB - JUN';
		$_DATA[7]['text_2'] = '';
		$_DATA[7]['tooltip-align'] = 'left';
		$_DATA[7]['circle-timeposition'] = 45; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[7]['circle-timeposition_variant'] = 'B'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower 
		$_DATA[7]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Goldammer_mask.svg';
		$_DATA[7]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Goldammer_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[7]['image-note'] = 'blue right narrow'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[7]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Goldammer_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[7]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Goldammer01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[8] = array();
		$_DATA[8]['id'] = 'bird_009';  //A unique! ID like 000n or abc_0000n
		$_DATA[8]['title'] = 'Amsel';
		$_DATA[8]['text'] = '45 Min. | FEB - JUL';
		$_DATA[8]['text_2'] = '';
		$_DATA[8]['tooltip-align'] = 'top';
		$_DATA[8]['circle-timeposition'] = 45; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[8]['circle-timeposition_variant'] = 'C'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[8]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Amsel_01_mask.svg';
		$_DATA[8]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Amsel_01_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[8]['image-note'] = 'blue left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[8]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Amsel_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[8]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Amsel01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[9] = array();
		$_DATA[9]['id'] = 'bird_010';  //A unique! ID like 000n or abc_0000n
		$_DATA[9]['title'] = 'Zaunkönig';
		$_DATA[9]['text'] = '40 Min. | FEB - JUL';
		$_DATA[9]['text_2'] = '';
		$_DATA[9]['tooltip-align'] = 'bottom';
		$_DATA[9]['circle-timeposition'] = 40; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[9]['circle-timeposition_variant'] = ''; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[9]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zaunkoenig_mask.svg';
		$_DATA[9]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zaunkoenig_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[9]['image-note'] = 'white left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[9]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zaunkoenig_01_hover_ohneMatte.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[9]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zaunkoenig01_MRNEWV1_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
		//$_DATA[9]['audio'] = 'XC134290_-_Zaunkoenig_-_Troglodytes_shorter_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)		
	$_DATA[10] = array();
		$_DATA[10]['id'] = 'bird_011';  //A unique! ID like 000n or abc_0000n
		$_DATA[10]['title'] = 'Blaumeise';
		$_DATA[10]['text'] = '35 Min.<br>JAN - JUN';
		$_DATA[10]['text_2'] = '';
		$_DATA[10]['tooltip-align'] = 'left';
		$_DATA[10]['circle-timeposition'] = 35; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[10]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[10]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Blaumeise_mask.svg';
		$_DATA[10]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Blaumeise_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[10]['image-note'] = 'white left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[10]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Blaumeise_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[10]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Blaumeise01_MRNEWV1_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
		//$_DATA[10]['audio'] = 'XC121013_-_Blaumeise_-_Cyanistes_caeruleus_shorter_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
		
	$_DATA[11] = array();
		$_DATA[11]['id'] = 'bird_012';  //A unique! ID like 000n or abc_0000n
		$_DATA[11]['title'] = 'Zilpzalp';
		$_DATA[11]['text'] = '35 Min. | MÄR - JUL';
		$_DATA[11]['text_2'] = '';
		$_DATA[11]['tooltip-align'] = 'bottom';
		$_DATA[11]['circle-timeposition'] = 35; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[11]['circle-timeposition_variant'] = 'B'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[11]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zilpzalp_mask.svg';
		$_DATA[11]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zilpzalp_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[11]['image-note'] = 'white right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[11]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zilpzalp_01_hover_MRNEWV1.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[11]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Zilpzalp01_MRNEWV1_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[12] = array();
		$_DATA[12]['id'] = 'bird_013';  //A unique! ID like 000n or abc_0000n
		$_DATA[12]['title'] = 'Kohlmeise';
		$_DATA[12]['text'] = '30 Min.<br>JAN - JUN';
		$_DATA[12]['text_2'] = '';
		$_DATA[12]['tooltip-align'] = 'top';
		$_DATA[12]['circle-timeposition'] = 30; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[12]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[12]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kohlmeise_mask.svg';
		$_DATA[12]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kohlmeise_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[12]['image-note'] = 'white right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[12]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kohlmeise_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[12]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Kohlmeise01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[13] = array();
		$_DATA[13]['id'] = 'bird_014';  //A unique! ID like 000n or abc_0000n
		$_DATA[13]['title'] = 'Fitis';
		$_DATA[13]['text'] = '22 Min. | APR - JUN';
		$_DATA[13]['text_2'] = '';
		$_DATA[13]['tooltip-align'] = 'bottom';
		$_DATA[13]['circle-timeposition'] = 22; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[13]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[13]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Fitis_mask.svg';
		$_DATA[13]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Fitis_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[13]['image-note'] = 'white right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[13]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Fitis_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[13]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Fitis01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[14] = array();
		$_DATA[14]['id'] = 'bird_015';  //A unique! ID like 000n or abc_0000n
		$_DATA[14]['title'] = 'Stieglitz';
		$_DATA[14]['text'] = '20 Min. | FEB - JUN';
		$_DATA[14]['text_2'] = '';
		$_DATA[14]['tooltip-align'] = 'bottom';
		$_DATA[14]['circle-timeposition'] = 20; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[14]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[14]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Stieglitz_mask.svg';
		$_DATA[14]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Stieglitz_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[14]['image-note'] = 'white right narrow'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[14]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Stieglitz_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[14]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Stieglitz01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[15] = array();
		$_DATA[15]['id'] = 'bird_016';  //A unique! ID like 000n or abc_0000n
		$_DATA[15]['title'] = 'Grünfink';
		$_DATA[15]['text'] = '15 Min. | JAN - JUL';
		$_DATA[15]['text_2'] = '';
		$_DATA[15]['tooltip-align'] = 'bottom';
		$_DATA[15]['circle-timeposition'] = 15; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[15]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[15]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gruenfink01_mask.svg';
		$_DATA[15]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gruenfink01_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[15]['image-note'] = 'white left'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[15]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gruenfink_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[15]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Gruenfink01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[16] = array();
		$_DATA[16]['id'] = 'bird_017';  //A unique! ID like 000n or abc_0000n
		$_DATA[16]['title'] = 'Star';
		$_DATA[16]['text'] = '15 Min. | JAN - SEP';
		$_DATA[16]['text_2'] = '';
		$_DATA[16]['tooltip-align'] = 'bottom';
		$_DATA[16]['circle-timeposition'] = 15; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[16]['circle-timeposition_variant'] = 'B'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[16]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Star_mask.svg';
		$_DATA[16]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Star_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[16]['image-note'] = 'white right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[16]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Star_01_hover_ohneMatte_MRNEWV1.gif'; //only file without dir (dir is set above in DATA DIR constant)
		//$_DATA[16]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Star01_MRNEWV1_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[16]['audio'] = 'XC133389_-_Star_-_Sturnus_vulgaris_(128kbs).mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
	$_DATA[17] = array();
		$_DATA[17]['id'] = 'bird_018';  //A unique! ID like 000n or abc_0000n
		$_DATA[17]['title'] = 'Buchfink';
		$_DATA[17]['text'] = '10 Min. | FEB - JUL';
		$_DATA[17]['text_2'] = '';
		$_DATA[17]['tooltip-align'] = 'top';
		$_DATA[17]['circle-timeposition'] = 10; //where to put on the clock (the clock holds 80 min., so 70 means 10 min. before end of clock clockwise.)
		$_DATA[17]['circle-timeposition_variant'] = 'A'; //leave empty for default, if multiple objects are overlapping on the same timeposition, these variants (a,b,c) can help to slightly adjust them in position a bit higher or lower
		$_DATA[17]['svg'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Buchfink_mask.svg';
		$_DATA[17]['image'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Buchfink_still.png'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[17]['image-note'] = 'white right'; //classes | 'white left' -or- 'white right' -or  'blue left' -or- 'blue right'
		$_DATA[17]['image_ov'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Buchfink_01_hover.gif'; //only file without dir (dir is set above in DATA DIR constant)
		$_DATA[17]['audio'] = 'NABU_VOGELUHR_BIRDS_MARCEL_Buchfink01.mp3'; //only file without dir //only file without dir (dir is set above in DATA DIR constant)
?>